\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/YAUX_OLTF.pdf}
    \caption[YEND AUX OLTF at calibration line frequencies]
            {YEND Auxiliary laser to YARM lock OLTF near the calibration line
             frequencies.}
    \label{fig:YAUX_OLTF}
\end{figure}
